Bug 707575 - Reference guide contains invalid kbase links
Reference guide contains invalid kbase links
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
541
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-05-25 08:31 EDT by Šimon Lukašík
Modified: 2013-10-23 19:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-02 16:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Šimon Lukašík 2011-05-25 08:31:19 EDT
Description of problem:
In the Section 10.1.2.2. there are two kbase articles referenced:

    http://kbase.redhat.com/faq/FAQ_80_446.shtm
    http://kbase.redhat.com/faq/FAQ_35_1897.shtm

As per 2011-05-25 they are both invalid. With a response of 
404 Page not Found. Please refer to the correct URI.


Version-Release number of selected component (if applicable):
RHN Satellite 5.4.0 Reference Guide
RHN Satellite 5.4.1 Reference Guide

Additional info:
There might be further links in the Satellite documentation.
Comment 1 Lana Brindley 2011-06-13 16:14:39 EDT
Slated for 5.4.2.

LKB
Comment 2 Lana Brindley 2011-09-22 16:46:27 EDT
These have both been commented out in earlier revisions.

LKB
Comment 4 Lana Brindley 2011-10-02 16:13:38 EDT
The updated document is now publicly available on docs.redhat.com. For any further changes, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.